Calculator(1)

NAME
Calculator - graphical (FormsVBT) integer calculator

SYNTAX
Calculator

DESCRIPTION
Calculator is a simple calculator that can perform addition, subtraction, multiplication, and division in integer space. Its source code is sufficiently simple, yet interesting, that it makes for a good FormsVBT example to study.

AUTHOR OF OBJECT
Marc H. Brown

AUTHOR OF DOCUMENTATION
Marc H. Brown